.btn-benjamins {
  background-color: white;
  color: #FF0000;
  border: 2px solid #FF0000;
    
}
.btn-pupilles {
  background-color: white;
  color: #000000;
  border: 2px solid #000000;

}
.btn-minimes {
  background-color: white;
  color: #EE82EE;
  border: 2px solid #EE82EE;

}
.bg-challenge {
  background-color: RGBA(190, 187, 187, 0.42) !important;
}
.identityColor{
  font-weight: bold;
  color: #004caa;
}
table tr td:nth-child(4),table tr td:nth-child(7){
  font-weight: bold;
  color: #004caa;
}
table tr td:nth-child(3){
  color: #EE82EE;
}
.epreuve{
  color: #FF0000;
  font-weight: bold;
  font-size: 14px;
}
.badge{
  font-size:100%;
}

.table-responsive td{
  padding-left: 0px;
  padding-right: 0px;
}
.row-classement{
  margin-left:0px;
  margin-right:0px;
  padding-right: 0px;
  padding-left: 0px;
}
.table-responsive-classement{
  font-size: 12px;
}